Vulnerabilities (CVE)

Vendor filter

Cisco Subscribe

Product filter

Nx-os Subscribe

Filter

218 total CVE
CVE Vendors Products Updated CVSS
CVE-2018-0378 1 Cisco 1 Nx-os 2019-10-09 7.8
A vulnerability in the Precision Time Protocol (PTP) feature of Cisco Nexus 5500, 5600, and 6000 Series Switches running Cisco NX-OS Software could allow an unauthenticated, remote attacker to cause a denial of service (DoS) condition on an...
CVE-2018-0372 1 Cisco 1 Nx-os 2019-10-09 7.8
A vulnerability in the DHCPv6 feature of the Cisco Nexus 9000 Series Fabric Switches in Application-Centric Infrastructure (ACI) Mode could allow an unauthenticated, remote attacker to cause the device to run low on system memory, which could...
CVE-2018-0337 1 Cisco 1 Nx-os 2019-10-09 7.2
A vulnerability in the role-based access-checking mechanisms of Cisco NX-OS Software could allow an authenticated, local attacker to execute arbitrary commands on an affected device. The vulnerability exists because the affected software lacks...
CVE-2018-0331 1 Cisco 1 Nx-os 2019-10-09 6.1
A vulnerability in the Cisco Discovery Protocol (formerly known as CDP) subsystem of devices running, or based on, Cisco NX-OS Software contain a vulnerability that could allow an unauthenticated, adjacent attacker to create a denial of service...
CVE-2018-0330 1 Cisco 1 Nx-os 2019-10-09 6.5
A vulnerability in the NX-API management application programming interface (API) in devices running, or based on, Cisco NX-OS Software could allow an authenticated, remote attacker to execute commands with elevated privileges. The vulnerability...
CVE-2018-0313 1 Cisco 1 Nx-os 2019-10-09 9.0
A vulnerability in the NX-API feature of Cisco NX-OS Software could allow an authenticated, remote attacker to send a malicious packet to the management interface on an affected system and execute a command-injection exploit. The vulnerability is...
CVE-2018-0311 1 Cisco 1 Nx-os 2019-10-09 7.8
A vulnerability in the Cisco Fabric Services component of Cisco FXOS Software and Cisco NX-OS Software could allow an unauthenticated, remote attacker to cause a denial of service (DoS) condition on an affected device. The vulnerability exists...
CVE-2018-0310 1 Cisco 1 Nx-os 2019-10-09 10.0
A vulnerability in the Cisco Fabric Services component of Cisco FXOS Software and Cisco NX-OS Software could allow an unauthenticated, remote attacker to obtain sensitive information from memory or cause a denial of service (DoS) condition on the...
CVE-2018-0309 1 Cisco 1 Nx-os 2019-10-09 6.8
A vulnerability in the implementation of a specific CLI command and the associated Simple Network Management Protocol (SNMP) MIB for Cisco NX-OS (in standalone NX-OS mode) on Cisco Nexus 3000 and 9000 Series Switches could allow an authenticated,...
CVE-2018-0307 1 Cisco 1 Nx-os 2019-10-09 7.2
A vulnerability in the CLI of Cisco NX-OS Software could allow an authenticated, local attacker to perform a command-injection attack on an affected device. The vulnerability is due to insufficient input validation of command arguments. An...
CVE-2018-0306 1 Cisco 1 Nx-os 2019-10-09 7.2
A vulnerability in the CLI parser of Cisco NX-OS Software could allow an authenticated, local attacker to perform a command-injection attack on an affected device. The vulnerability is due to insufficient input validation of command arguments. An...
CVE-2018-0303 1 Cisco 1 Nx-os 2019-10-09 8.3
A vulnerability in the Cisco Discovery Protocol component of Cisco FXOS Software and Cisco NX-OS Software could allow an unauthenticated, adjacent attacker to execute arbitrary code as root or cause a denial of service (DoS) condition on the...
CVE-2018-0302 1 Cisco 1 Nx-os 2019-10-09 7.2
A vulnerability in the CLI parser of Cisco FXOS Software and Cisco UCS Fabric Interconnect Software could allow an authenticated, local attacker to cause a buffer overflow on an affected device. The vulnerability is due to incorrect input...
CVE-2018-0301 1 Cisco 1 Nx-os 2019-10-09 10.0
A vulnerability in the NX-API feature of Cisco NX-OS Software could allow an unauthenticated, remote attacker to craft a packet to the management interface on an affected system, causing a buffer overflow. The vulnerability is due to incorrect...
CVE-2018-0299 1 Cisco 1 Nx-os 2019-10-09 6.8
A vulnerability in the Simple Network Management Protocol (SNMP) feature of Cisco NX-OS on the Cisco Nexus 4000 Series Switch could allow an authenticated, remote attacker to cause the device to unexpectedly reload, resulting in a denial of...
CVE-2018-0295 1 Cisco 1 Nx-os 2019-10-09 7.8
A vulnerability in the Border Gateway Protocol (BGP) implementation of Cisco NX-OS Software could allow an unauthenticated, remote attacker to cause a denial of service (DoS) condition due to the device unexpectedly reloading. The vulnerability...
CVE-2018-0294 1 Cisco 1 Nx-os 2019-10-09 7.2
A vulnerability in the write-erase feature of Cisco FXOS Software and Cisco NX-OS Software could allow an authenticated, local attacker to configure an unauthorized administrator account for an affected device. The vulnerability exists because...
CVE-2018-0293 1 Cisco 1 Nx-os 2019-10-09 9.0
A vulnerability in role-based access control (RBAC) for Cisco NX-OS Software could allow an authenticated, remote attacker to execute CLI commands that should be restricted for a nonadministrative user. The attacker would have to possess valid...
CVE-2018-0292 1 Cisco 1 Nx-os 2019-10-09 8.3
A vulnerability in the Internet Group Management Protocol (IGMP) Snooping feature of Cisco NX-OS Software could allow an unauthenticated, adjacent attacker to execute arbitrary code and gain full control of an affected system. The attacker could...
CVE-2018-0291 1 Cisco 1 Nx-os 2019-10-09 6.8
A vulnerability in the Simple Network Management Protocol (SNMP) input packet processor of Cisco NX-OS Software could allow an authenticated, remote attacker to cause the SNMP application on an affected device to restart unexpectedly. The...